=== debian/changelog ===
ayatana-indicator-a11y (23.10.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:39:47 +0000

ayatana-indicator-a11y (23.10.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:52:57 +0000

ayatana-indicator-a11y (23.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B-D: libayatana-common-dev.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jan 2024 14:20:04 +0100

ayatana-indicator-a11y (23.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B-D: libaccountsservice-dev.
    + Typo fix in LONG_DESCRIPTION. Thanks to Ionic for spotting this.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Oct 2023 10:22:32 +0100

ayatana-indicator-a11y (0.0.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1051733).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Sep 2023 22:24:46 +0200
