=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.ayatana-indicators.org/source/ayatana-indicator-a11y/ayatana-indicator-a11y-(.+)\.tar\.gz
