## ayatana-indicator-a11y 24.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
     SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
 endif (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
-set (PROJECT_VERSION "23.10.3")
+set (PROJECT_VERSION "24.4.1")
 set (PACKAGE ${CMAKE_PROJECT_NAME})
 
 # Options
@@ -24,19 +24,19 @@
     add_definitions ("-Wall")
 endif ()
 
-# Translation
-
-set (GETTEXT_PACKAGE "ayatana-indicator-a11y")
-add_definitions (-DGETTEXT_PACKAGE="${GETTEXT_PACKAGE}" -DLOCALEDIR="${CMAKE_INSTALL_FULL_LOCALEDIR}")
-
 # Prerequisites
 
 include (GNUInstallDirs)
 find_package (PkgConfig REQUIRED)
 include (CheckIncludeFile)
 include (FindPkgConfig)
-pkg_check_modules (SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 accountsservice libayatana-common)
+pkg_check_modules (SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 accountsservice libayatana-common x11 xrandr)
 include_directories (SYSTEM ${SERVICE_DEPS_INCLUDE_DIRS})
+
+# Translation
+
+set (GETTEXT_PACKAGE "ayatana-indicator-a11y")
+add_definitions (-DGETTEXT_PACKAGE="${GETTEXT_PACKAGE}" -DLOCALEDIR="${CMAKE_INSTALL_FULL_LOCALEDIR}")
 
 # Build
