=== debian/changelog ===
ayatana-indicator-a11y (24.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add new requirements to B-D: libx11-dev, libxrandr-dev.
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 May 2024 08:41:07 +0200
