=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ayatana-indicator-a11y
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Debian UBports Team <team+ubports@tracker.debian.org>,
@@ -11,13 +10,15 @@
                libaccountsservice-dev,
                libayatana-common-dev,
                libglib2.0-dev (>= 2.36),
+               libx11-dev,
+               libxrandr-dev,
 # for packaging
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
 # for systemd unit
-               systemd [linux-any],
-Standards-Version: 4.6.2
+               systemd-dev [linux-any],
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-a11y
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-a11y.git
