## ayatana-indicator-a11y 24.4.2

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,5 +8,5 @@
 # ayatana-indicator-a11y-service
 
 add_executable ("ayatana-indicator-a11y-service" main.c)
-target_link_libraries ("ayatana-indicator-a11y-service" "ayatanaindicatora11yservice" "${SERVICE_DEPS_LIBRARIES} -ldl")
+target_link_libraries ("ayatana-indicator-a11y-service" "ayatanaindicatora11yservice" "${SERVICE_DEPS_LIBRARIES} -ldl -lm")
 install (TARGETS "ayatana-indicator-a11y-service" RUNTIME DESTINATION "${CMAKE_INSTALL_FULL_LIBEXECDIR}/${CMAKE_PROJECT_NAME}")
