=== debian/changelog ===
ayatana-indicator-a11y (24.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Mar 2025 13:02:27 +0100
