## ayatana-indicator-a11y 25.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
     SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
 endif (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
-set (PROJECT_VERSION "24.4.1")
+set (PROJECT_VERSION "24.4.2")
 set (PACKAGE ${CMAKE_PROJECT_NAME})
 
 # Options
