=== debian/changelog ===
ayatana-indicator-a11y (25.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Apr 2025 09:31:20 +0200
