=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                intltool,
 # for systemd unit
                systemd-dev [linux-any],
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-a11y
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-a11y.git
